package com.bcxin.ins.third.zzx.yongan;

import java.util.List;

/**
 * <b> 支付回调返回报文 </b>
 * @author ZXF
 * @create 2018/07/25 0025 18:12
 * @version
 * @注意事项 </b>
 */
public class YAResponseVo {

	private YAResHeaderVo header;//头部

	private List<YAResBodyVo> body;//内容

	public YAResHeaderVo getHeader() {
		return header;
	}

	public void setHeader(YAResHeaderVo header) {
		this.header = header;
	}

	public List<YAResBodyVo> getBody() {
		return body;
	}

	public void setBody(List<YAResBodyVo> body) {
		this.body = body;
	}

	@Override
	public String toString() {
		return "YAResponseVo{" +
				"header=" + header +
				", body=" + body +
				'}';
	}
}
